
Foreman - Feature #1909

add host audit entries to host show page

10/21/2012 11:09 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 7dc19e6d - 10/22/2012 07:20 AM - Ohad Levy

fixes #1909 - add host audit entries to host show page

History

#1 - 10/22/2012 08:36 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 7dc19e6d67536a0f7f555425073379445bcdc5cb.
